Browsing Kabyle translation

103 of 110 results
103.
Package %s should be installed.
2012-06-08 BAW: i18n string; don't use {} or PEP 292.
Akemmus %s ilaq ad yettusbedd.
Translated by tasutlelli17 on 2020-02-29
Located in ../janitor/plugincore/core/missing_package_cruft.py:50
103 of 110 results

This translation is managed by Ubuntu Kabyle Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.